/* Woocommerce fixes */

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link){
    background: #00529b;
    color: #fff;
    text-decoration: none;
    border: none;
    transition: background-color 0.3s ease;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):hover {
    background-color: #f0ab05;
}
.wc-block-components-button:not(.is-link) .wc-block-components-button__text {
    color: #fff;
}